<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231108_131232_add_column_producer_option_document_display_price_unit_reference
 */
class m231108_131232_add_column_producer_option_document_display_price_unit_reference extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_document_display_price_unit_reference', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_document_display_price_unit_reference');
    }
}
